>BBP_PIEBR
-------NVYHDGACPE-----VKPVDNFDWSNYHGKWWEVAKYPNSVEKYGKCG--WAEYTPEGKSVKVSNYHVIHGKEYFIEGTAYPVGDS---KIGKIYHKLTYGGVTKENVFN-----VLSTDNKNYIIGYYCKY-DEDKKGHQDFVWVLSRSKV-LTGEAKTAVENYLIG-SPVVDSQKLVYSDFSEAACKVN-----------
>ICYA_MANSE
------GDIFYPGYCPD-----VKPVNDFDLSAFAGAWHEIAKLPLENENQGKCT--IAEYKYDGKKASVYNSFVSNGVKEYMEGDLEIAPDAKYTKQGKYVMTFKFGQRVVNLVPW-----VLATDYKNYAINYNCDY-HPDKKAHSIHAWILSKSKV-LEGNTKEVVDNVLKTFSHLIDASKFISNDFSEAACQYSTTYSLTGPDRH
>LACB_BOVIN
---MKCLLLALALTCGAQALIVTQTMKGLDIQKVAGTWYSLAMAASDISLLDAQSAPLRVYVEELKPTPEGDLEILLQKWENGECAQKKIIAE---KT-KIPAVFKIDALNENKVL------VLDTDYKKYLL--FCME-NSAEPEQSLACQCLVRTPE-VDDEALEKFDKALKA-LPMHIRLSFNPTQL-EEQCHI------------
>MUP2_MOUSE
MKMLLLLCLGLTLVCVH-AEEASSTGRNFNVEKINGEWHTIILASDKREKIEDNGN-FRLFLEQIHVLEKSLVLKFHTVRDEECSELSMVADK---TEKAGEYSVTYDGFNTFTIP--------KTDYDNFLMAHLINE-KDGETFQ--LMGLYGREPD-LSSDIKERFAKLCEE--HGILRENIIDLSN-ANRCLQARE---------
>RETB_BOVIN
-----------ERDCRVSS---FRVKENFDKARFAGTWYAMAKKDPEGLFLQDNIVAEFSVDENGHMSATAKGRVRLLNNWDVCADMVGTFTD---TEDPAKFKMKYWGVASFLQKGNDDHWIIDTDYETFAVQYSCRLLNLDGTCADSYSFVFARDPSGFSPEVQKIVRQRQEE-LCLARQYRLIPHNG---YCDGKSERNIL-----
